Home > Pkgadd Error > Pkgadd Error 120011-14

Pkgadd Error 120011-14

as the absolute path returns the absolute path /usr/local/zones/[zonename]/lu/dev/.SUNW and this is the what causes the failure in the sparse zone. Done! SUNWnxge.v Note: Do NOT reboot now. And nothing is installed. this content

Package FJSVdrdr from directory FJSVdrdr.us in patch 119042-11 is not installed on the system. The only differences I can see are that the failing servers are 6/06 instead of 6/01 (my earlier 6/01 problem was with a ZFS zone root), and that the working 6/01 Therefore I came to the same conclusion as for Solaris 10 11/06 Update3. Enda ___ zones-discuss mailing list [email protected] Re: [zones-discuss] Problem patching zones with kernel patch 120011-14 2007-10-09 Thread Enda O'Connor Hi seems to be a problem with zones under / file system.

Any thoughts? However, it gives a failure message for installation in the non-global zones because user nobody can't read the zone roots (due to the required 700 permissions on those directories). Thanks again and will try it with the 11/06 level.Reg, Patrick See More 1 2 3 4 5 Overall Rating: 0 (0 ratings) Log in or register to post comments p.woudstra Changes for package SUNWwrsd will not be applied to the system.Package SUNWwrsm from directory SUNWwrsm.u in patch 118833-36 is not installed on the system.

hmm, need to test this locally to see what is up, suspect that the code in patchadd that mounts things up for installing the 120011 patch is getting confused somewhere. Keep in mind: (currently) Solaris 10 11/06 Update3 is only working with the unbundled version 1.0,REV=2007.01.12.10.0 Solaris 10 11/06 Update3 with 120011-14 is only working with the bundled version 11.10.0,REV=2007.07.08.17.44 Solaris can you boot and halt the zone prior to running patchadd Enda > > -Philip > > Enda O'Connor wrote: >> Philip wrote: >>> I've run into difficulty installing sparc kernel Subscribe to our monthly newsletter for tech news and trends Membership How it Works Gigs Live Careers Plans and Pricing For Business Become an Expert Resource Center About Us Who We

It really sounds like you are trying to install and upgraded patch for something you never had on your system in the first place, thus, it is failing. getting error Next by thread: Re: Errors in zone install on S10u9 Index(es): Date Thread Flag as inappropriate (AWS) Security UNIX Linux Coding Usenet Mailing-ListsNewsgroupsAboutPrivacyImprint unix.derkeiler.com >Newsgroups >comp.unix.solaris >2011-03 Maybe you require a patch management tool! hmm, need to test this locally to see what is up, suspect that the code in patchadd that mounts things up for installing the 120011 patch is getting confused somewhere.

Your Comment: HTML Syntax: NOT allowed About I'm still mostly blogging around Solaris Cluster and support. Try the single pkagadd on he package, and if you get nothing then truss or dtrace the same to see what actually fails. Changes for package FJSVdrdr will not be applied to the system. So, I'm boxed in.

So it looks like I have what is required to install the patch. http://www.unix.com/solaris/134785-10-recommended-patch-not-working.html Join Now For immediate help use Live now! Changes for package SUNWfruip will not be applied to the system."However, that patch is on my system. Posting Guidelines Promoting, selling, recruiting, coursework and thesis posting is forbidden.Tek-Tips Posting Policies Jobs Jobs from Indeed What: Where: jobs by Link To This Forum!

Ken ---------- Post updated at 02:17 PM ---------- Previous update was at 10:19 AM ---------- I manually installed 119254-73 and it installed successfully. http://iipseconline.com/pkgadd-error/pkgadd-error-checkinstall.html Can anyone sched some light on this? ipfilter 4.1.9 build problems on Solaris 2.6 (SPARC) by liamr on 25/08/2005 ... It won't install any of the new functionality patches.

I'm hoping that the small zones are inheriting >>>>>>> the patches anyhow, but I don't know what to do with the big zones. >>>>>>> >>>>>>> Any thoughts? >>>>>>> >>>>>>> >>>>>>> This Join Us! *Tek-Tips's functionality depends on members receiving e-mail. No changes were made to the system. have a peek at these guys Reasons such as off-topic, duplicates, flames, illegal, vulgar, or students posting their homework.

e) Reboot the system Attention: What's NOT working It's NOT possible to install the patch 120011-14 befor the replacement of the package SUNWnxge. Another reason for a patch, it takes care of dependency issues that may come up.Sometimes other patches are needed before the patch you are attempting to install will function properly. Some SA's do not particularly like live upgrade, I have been using it since it was in alpha and beta testing many many years ago.

If you do insist on patchadding the kernel patch by itself, do not use the '-d' option, this will make it so you can not revert out of it if there

On the failing servers, the zone roots are not > mounted on their own partitions; they are simply part of the > /usr/local partition. I can't run the patch with the zones >>>>>>> already started because the kernel patch requires them to be >>>>>>> halted (for deferred activation patching). AM To: [email protected] Subject: Re: Ipfilter 40a31 for Tru-64 5.1a (patch kit 5 ... .1a (patch kit 4) without a problem >>but on patch 5 it ... The "FINE" City Posts: 2,693 Thanks: 1 Thanked 19 Times in 19 Posts All patches are recommended to be patched in single user mode.

I looked up the patch on Sunsolve (http://sunsolve.sun.com/search/document.do?assetkey=1-21-119254), which stated that 121133-02 was a required patch for 119254-73. Are you aComputer / IT professional?Join Tek-Tips Forums! hmm, need to test this locally to see what is up, suspect that the code in patchadd that mounts things up for installing the 120011 patch is getting confused somewhere. http://iipseconline.com/pkgadd-error/pkgadd-error-var-spool-pkg.html Get the package SUNWnxge.u (sun4u architecture) or SUNWnxge.v (sun4v architecture) from the Solaris 10 8/07 Update4 distribution and higher or download the packages here.

What we currently have is the 11/09 from 2009.So this shouldn't be a problem as is states 11/06 or higher.TheĀ  issue is within the software package which we downloaded twice andĀ  DANKE!!! Registration on or use of this site constitutes acceptance of our Privacy Policy. On the failing servers, the zone roots are not mounted on their own partitions; they are simply part of the /usr/local partition.